pageInfo:
  title: Dashboard
  description: Sean Staffiery Holding's Dashboard
  navLinks:
    - title: GitHub
      path: https://github.com/SeanStaffiery
      target: newtab
    - title: Website
      path: https://seanstaffiery.com
      target: newtab
    - title: Resume
      path: https://seanstaffiery.dev
      target: newtab
    - title: Projects
      path: https://projects.seanstaffiery.com
      target: newtab
    - title: 'PGP '
      path: https://pgp.seanstaffiery.com
      target: newtab
    - title: PGP Directory
      path: >-
        https://openpgpkey.seanstaffiery.com/.well-known/openpgpkey/seanstaffiery.com/hu/
      target: newtab
  footerText: Copyright Sean Staffiery Holdings
appConfig:
  theme: colorful
  layout: auto
  iconSize: 
  disableConfiguration: true
  preventLocalSave: true
sections:
  - name: Menu
    icon: fas fa-rocket
    items:
      - &ref_0
        title: Dashy Live
        description: Development a project management links for Dashy
        icon: https://i.ibb.co/qWWpD0v/astro-dab-128.png
        url: https://live.dashy.to/
        target: newtab
        id: 0_405_dashylive
      - &ref_1
        title: GitHub
        description: Source Code, Issues and Pull Requests
        url: https://github.com/lissy93/dashy
        icon: favicon
        id: 1_405_github
      - &ref_2
        title: Docs
        description: Configuring & Usage Documentation
        provider: Dashy.to
        icon: far fa-book
        url: https://dashy.to/docs
        id: 2_405_docs
      - &ref_3
        title: Showcase
        description: See how others are using Dashy
        url: https://github.com/Lissy93/dashy/blob/master/docs/showcase.md
        icon: far fa-grin-hearts
        id: 3_405_showcase
      - &ref_4
        title: Config Guide
        description: See full list of configuration options
        url: https://github.com/Lissy93/dashy/blob/master/docs/configuring.md
        icon: fas fa-wrench
        id: 4_405_configguide
      - &ref_5
        title: Support
        description: Get help with Dashy, raise a bug, or get in contact
        url: https://github.com/Lissy93/dashy/blob/master/.github/SUPPORT.md
        icon: far fa-hands-helping
        id: 5_405_support
    displayData:
      sortBy: default
      rows: 1
      cols: 1
      collapsed: false
      hideForGuests: false
    filteredItems:
      - *ref_0
      - *ref_1
      - *ref_2
      - *ref_3
      - *ref_4
      - *ref_5
